[KCM Locale]
Name=America, South
Name[af]=Amerika, Suid
Name[ar]=أمريكا الجنوبية
Name[as]=আমেৰিকা, দক্ষিণ
Name[be]=Паўднёвая Амерыка
Name[be@latin]=Paŭdniovaja Ameryka
Name[bg]=Южна Америка
Name[bn]=আমেরিকা, দক্ষিণ
Name[bn_IN]=আমেরিকা, দক্ষিণ
Name[br]=Amerika, Su
Name[ca]=Amèrica, sud
Name[ca@valencia]=Amèrica, sud
Name[cs]=Amerika, Jižní
Name[csb]=Pôłniowô Amerika
Name[cy]=America, De
Name[da]=Sydamerika
Name[de]=Amerika, Südliches
Name[el]=Αμερική, Νότια
Name[eo]=Ameriko suda
Name[es]=América del Sur
Name[et]=Lõuna-Ameerika
Name[eu]=Hego Amerika
Name[fa]=آمریکای جنوبی
Name[fi]=Amerikka, Etelä-
Name[fr]=Amérique du Sud
Name[fy]=Amerika, Sûd-
Name[ga]=Meiriceá Theas
Name[gl]=América do Sur
Name[gu]=અમેરિકા, દક્ષિણ
Name[he]=אמריקה, דרום
Name[hi]=अमेरिका, दक्षिणी
Name[hne]=अमेरिका, दक्छिनी
Name[hr]=Amerika, južna
Name[hsb]=Amerika, Južna
Name[hu]=Dél-Amerika
Name[is]=Ameríka, Suður-Ameríka
Name[it]=America meridionale
Name[ja]=南アメリカ
Name[ka]=ამერიკა, სამხრეთი
Name[kk]=Оңтүстік Америка
Name[km]=អាមេរិក​ខាង​ត្បូង
Name[kn]=ಅಮೇರಿಕಾ, ದಕ್ಷಿಣ
Name[ko]=북아메리크
Name[ku]=Amerîkaya Başûr
Name[lt]=Amerika, Pietų
Name[lv]=Dienvidamerika
Name[mai]=अमेरिका, दक्षिणी
Name[mk]=Јужна Америка
Name[ml]=തെക്കേ അമേരിക്ക
Name[mr]=अमेरिका, दक्षिणी
Name[nb]=Sør-Amerika
Name[nds]=Amerika, Sööd-
Name[ne]=दक्षिण अमेरिका
Name[nl]=Amerika, Zuid-
Name[nn]=Sør-Amerika
Name[or]=ଆମେରିକା, ଦକ୍ଷିଣ
Name[pa]=ਅਮਰੀਕਾ, ਦੱਖਣੀ
Name[pl]=Ameryka Południowa
Name[pt]=América do Sul
Name[pt_BR]=América do Sul
Name[ro]=America de Sud
Name[ru]=Южная Америка
Name[se]=Lulli-Amerihká
Name[si]=දකුණු ඇමෙරිකාව
Name[sk]=Južná Amerika
Name[sl]=Amerika, južna
Name[sr]=Америка, јужна
Name[sr@latin]=Amerika, južna
Name[sv]=Amerika, syd
Name[ta]=அமெரிக்கா, தென்
Name[te]=దక్షిణ అమెరికా
Name[tg]=Африкои Ҷанубӣ
Name[th]=อเมริกาใต้
Name[tr]=Güney Amerika
Name[uk]=Америка, Південна
Name[uz]=Amerika, Janubiy
Name[uz@cyrillic]=Америка, Жанубий
Name[vi]=Nam Mĩ
Name[wa]=Amerike nonnrece
Name[x-test]=xxAmerica, Southxx
Name[xh]=Emelika, Ezantsi
Name[zh_CN]=南美
Name[zh_TW]=美洲，南部
